## GESTimelineTransition

GESTimelineTransition — Base classes for transitions

## Synopsis

    #include <ges/ges.h>

                        GESTimelineTransition;

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GESTimelineObject
                   +----GESTimelineOperation
                         +----GESTimelineTransition
                               +----GESTimelineStandardTransition

## Description

## Details

### GESTimelineTransition

    typedef struct _GESTimelineTransition GESTimelineTransition;